body{
	background-color:#333;
	margin:auto;
	color:#FFFFFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
h1 {
	text-decoration:none;
	padding:0px;
	margin:0px;
	font-size:16px;
	color:#039;
}
#container {
	width:1024px;
	background-color:#001F2E;
	margin:auto;
}
#header {
	height:109px;
	width:1024px;
	background-image:url(images/header_top.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
.button {
	cursor:pointer;
}
#footer {
	background-image:url(images/footer_bg.jpg);
	background-repeat:no-repeat;
	background-position:top;	
	min-height:29px;
	width:1024px;
	padding-top:8px;
}
#content {
	min-height:520px;
	width:984px;
	padding-left:20px;
	padding-top:20px;
	padding-right:20px;
	background-image:url(images/main_bg.png);
	background-position:bottom;
	background-repeat:no-repeat;
	
}
#main_range {
	width:130px;
	float:left;
	background-color:#598F99;
	color:#FFF;
	font-size:11px;
	padding-left:9px;
	padding-right:12px;
	padding-top:13px;
	padding-bottom:15px;
}
#sub_range {
	width:130px;
	float:left;
	margin-left:6px;
	background-color:#587D90;
	color:#FFF;
	font-size:11px;
	padding-left:9px;
	padding-right:12px;
	padding-top:13px;
	padding-bottom:15px;
}
h2{
	font-size:12px;
	padding:0px;
	margin:0px;
	color:#FFF;
	padding-bottom:3px;
	border-bottom:#666 1px solid;

}
.product_name{
	padding-top:8px;
	padding-right:4px;
	cursor:pointer;
}
.product_name a{
	text-decoration:none;
	color:#FFF;
}
.product_name a:hover{
	color:#F93;
}
#range_info{
	float:left;
	padding-left:10px;
	padding-right:10px;
	width:190px;
	font-size:11px;
	margin-left:6px;
}
#range_gallery{
	width:450px;
	margin-left:6px;
	height:300px;
	float:left;
}
.specialsdiv{
	margin-top:15px;
	float:left;
	width:800px;
}
.pdf_icon {
	float:left;
	width:70px;
	padding-top:15px;
}
h3{
	font-size:14px;
	padding:0px;
	margin:0px;
	padding-bottom:8px;
	font-weight:bold;

}
a{
	color:#0099CC;
}
a:hover{
	color:#F93;
}